/*!
// CSS only Responsive Tables
// http://dbushell.com/2016/03/04/css-only-responsive-tables/
// by David Bushell
*/
.rtable {
  /*!
  // IE needs inline-block to position scrolling shadows otherwise use:
  // display: block;
  // max-width: min-content;
  */
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  border-collapse: collapse;
  border-spacing: 0;
}
.rtable,
.rtable--flip tbody {
  -webkit-overflow-scrolling: touch;
  background: radial-gradient(left, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 0 center,
              radial-gradient(right, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 100% center;
  background-size: 10px 100%, 10px 100%;
  background-attachment: scroll, scroll;
  background-repeat: no-repeat;
}
.rtable td:first-child,
.rtable--flip tbody tr:first-child {
  background-image: linear-gradient(to right, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-size: 20px 100%;
}
.rtable td:last-child,
.rtable--flip tbody tr:last-child {
  background-image: linear-gradient(to left, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 20px 100%;
}
.rtable th {
  font-size: 11px;
  text-align: left;
  text-transform: uppercase;
  background: #f2f0e6;
}
.rtable th,
.rtable td {
  padding: 6px 12px;
  border: 1px solid #d9d7ce;
}
.rtable--flip {
  display: flex;
  overflow: hidden;
  background: none;
}
.rtable--flip thead {
  display: flex;
  flex-shrink: 0;
  min-width: min-content;
}
.rtable--flip tbody {
  display: flex;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
}
.rtable--flip tr {
  display: flex;
  flex-direction: column;
  min-width: min-content;
  flex-shrink: 0;
}
.rtable--flip td,
.rtable--flip th {
  display: block;
}
.rtable--flip td {
  background-image: none !important;
  border-left: 0;
}
.rtable--flip th:not(:last-child),
.rtable--flip td:not(:last-child) {
  border-bottom: 0;
}
/*!
// CodePen house keeping
*/
p { color:#000; }
.table-spec-p{
  font-size: 12px;
}
table {
  margin-bottom: 30px;
}
a {
  color: #ff6680;
}
code {
  background: #fffbcc;
  font-size: 12px;
}
.pentax-fullimg .image-embed-item{
    width: 100% !important;
    height: 377px !important;
}

figure.image{
    margin-bottom: 0px !important;
}

.facilitates-imgs img{
    width: 388px !important;
    height: 100% !important;
}

.features-imgs img{
    width: 479px !important;
    height: 100% !important;
}
.header.content {
  display: none;
}
.minicart-items-wrapper {
  height: auto !important;
}
.column.main.typo3-column {
  padding: 0px;
}
.row.panel-container {
  margin: 0px;
}
.minicart-wrapper .action.showcart:before {
  content: none;
}
.page-header {
  border: none;
  margin: 0px;
}
.country-switcher.mobile {
  height: auto !important;
}
.minicart-wrapper {
  margin: 0px;
}
.showcart.nav-link.cta {
  padding: 15px 16px;
}
.showcart .qty-circle-cart {
    font-size: 14px;
    height: 20px !important;
    width: 20px !important;
    background-color: #000 !important;
    margin: 5px 11px !important;
    line-height: normal;
    border-radius: 12px !important;
    font-family: Roboto, sans-serif;
}
#c12,#c91 {
  min-height: 93vh !important;
}
#c158:hover,#c157:hover,#c181:hover,#c183:hover {
  transform: translate3d(0px, 0px, 0px) scale3d(1.04, 1.04, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
  transform-style: preserve-3d;
  transition: .3s ease-in;
}
#c158,#c157,#c181,#c183 {
  transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
  transform-style: preserve-3d;
  transition: .3s ease-out;
}
button.text-block-3 {
  background: none;
  box-shadow: none;
}
button.text-block-3:hover{
  background: none;
  border: none;
  box-shadow: none;
  color: #da1c48;
}
.carousel-price .price-wrapper {
  margin: 0px;
}
.carousel-price .price {
  text-align: left;
  width: 100%;
}
.page-footer {
  padding-bottom: 0px;
}
.sticky {
  position: fixed !important;
  top: 0 !important;
  width: 100%;
}
.page-products .columns {
  padding-top: 0px !important;
}
.text-block-3:hover,.text-block-3:focus {
  border: none;
  background: none;
  box-shadow: none;
  color: #da1c48;
}

/*********************** login-page ********************************/
.customer-account-login .page-main-typo3, .customer-account-create .page-main-typo3, .account .page-main-typo3, .cms-no-route .page-main-typo3,.customer-account-forgotpassword .page-main-typo3,.customer-account-logoutsuccess .page-main-typo3,.customer-account-createpassword .page-main-typo3{
  max-width: 1280px;
  margin:0 auto;
  padding: 0;
  width: 100%;
}
.customer-account-forgotpassword .page-main-typo3{
    margin-top:2%;
    margin-bottom:4%;
}
.customer-account-createpassword .page-main-typo3{
    margin-top:2%;
}
.form.password.forget .field.note {
   color: #1f2c3d;
}
.customer-account-forgotpassword .page-title,.customer-account-logoutsuccess .page-title,.customer-account-createpassword .page-title{
   color: #1f2c3d;
}
.customer-account-login .login-container .block.block-customer-login .form-login .field.note, .customer-account-login .block-new-customer .block-content p, .customer-account-create .field.choice.newsletter span{
  color: #1f2c3d;
  font-size: 15px;
  font-weight: 300;
}
.customer-account-login .login-container .block.block-customer-login strong#block-customer-login-heading, .customer-account-login .block-new-customer strong#block-new-customer-heading, .customer-account-create .form-create-account fieldset.fieldset.create.info .legend span, .customer-account-create .form-create-account fieldset.fieldset.create.account .legend span{
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 42px;
  line-height: 1.3em;
  font-weight: 300;
  color: #1f2c3d;
}
.actions-toolbar .primary a.action.create.primary{
  border-radius: 40px;
}
.actions-toolbar .remind, .actions-toolbar .remind:hover{
  color: #1f2c3d;
}
#password-strength-meter-container .password-strength-meter,.search-form .search-input-3 {
  color: #1f2c3d;
}
.customer-account-create .page-main-typo3 .actions-toolbar {
  margin-bottom: 10px;
}
.account .nav{
  background-color:initial; 
  height: auto;
}
.account .column.main, .account .columns .sidebar-main{
  flex-basis: initial;
  -webkit-flex-basis: initial;
  flex-grow: initial;
  -webkit-flex-grow: initial;
}
.customer-address-form .sidebar.sidebar-main{
  position: relative;
  top: -150px;
}
.account .block-title strong, .account .box .box-title span, .form-address-edit .legend span, .account .box-actions a.action,.form-edit-account .legend span, .form-newsletter-manage .choice span,.form-edit-account .choice span, .form-newsletter-manage .legend span, .account .block-title a.action, .account .page-main-typo3 .page-title , .cms-no-route .typo3-column dl dt,.cms-no-route .typo3-column dl dd, .cms-no-route .typo3-column .disc li a,  .cms-no-route .typo3-column .disc li, .cms-no-route .page-main-typo3 .page-title {
  color: #1f2c3d;
}


@media only screen and (max-width: 490px) {  
.block.block-collapsible-nav {
  padding: 25px;
  margin-top: 10px;
}
.customer-address-form .sidebar.sidebar-main {
  position: relative;
  top: 0;
}
.account .form-address-edit,.customer-account-forgotpassword .page-main-typo3 {
  padding: 0 10px;
}
}
.customer-account-edit .field.password-info p {
  display: none;
}
.checkout-index-index .form-shipping-address div.field-note span {
  font-style: italic;
  color: #000;
}
.cart-container .form-cart .actions.main .clear,.cart-container .form-cart .actions.main .continue { 
  display: inline-table !important;
  border: none;
  background: none;
  padding: 0px;
  color: #da1c48;
  text-decoration: underline;
  font-family: Karla, sans-serif;
  margin-right: 20px;
}
.cart-container .form-cart .actions.main .continue {
  float:left; 
}
.checkout-shipping-method .actions-toolbar > .primary {
    float: right;
    margin:10px auto;
}
#shipping-method-buttons-container .button.action.continue.primary{
    padding: 10px 25px;
    border-style: solid;
    border-width: 1px;
    border-color: #da1c48;
    border-radius: 40px;
    background-color: #da1d48;
    box-shadow: 0 4px 11px 0 rgba(1, 58, 117, 0.33);
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    font-family: Karla, sans-serif;
    font-size: 16px;
    min-width: 100px;
    /* font-weight: 300; */
}
@media only screen and (min-width: 780px) {  
.checkout-shipping-method .actions-toolbar > .primary {
  margin-right:80px;
}
}

.cart-totals tbody .mark, .checkout-index-index tbody .mark, .data.table.table-order-items tfoot .mark{
  background: none !important

}
.checkout-cart-index .page-wrapper-typo3 .page-title, .checkout-cart-index .typo3_cart_checkout .cart-summary > .title, .cart-discount .block > .title strong{
  color:#212529 !important;
}
.checkout-index-index .table-checkout-shipping-method tbody .row{
  display:-webkit-box !important;
   width: 80%
}
.checkout-index-index .table-checkout-shipping-method tbody .row .col{
    display:-webkit-box !important;
    float: left;
    width: 25%
}
.table-checkout-shipping-method thead th {
    display: none !important;
}
@media only screen and (min-width: 680px) { 
  #my-orders-table .row {
    width: 100%
  }
  #my-orders-table .col {
    position: relative;
    padding: 10px 10px 10px 10px;
    display:table-cell;
    width: 20%
  }
}
@media only screen and (max-width: 680px) { 
  #my-orders-table .row {
    width: 100%
  }
  #my-orders-table .col {
    position: relative;
    display:inline-block;
    
  }
  #my-orders-table thead th {
    display: none !important;
  }
.row_background{
  height:100% !important;
  }

.row_background .grid_row{
  height:auto !important;
  }
}
@media only screen and (max-width: 580px) { 
  .checkout-index-index .table-checkout-shipping-method tbody .row{
    display:-webkit-box !important;
    width: 80%
  }
  
  .checkout-index-index.table-checkout-shipping-method tbody .row .col{
    display:-webkit-box !important;
    float: left;
    width: 30%
  }
 
.block.block-collapsible-nav {
    padding: 25px;
    margin-top: 55px;
    margin-bottom: 20px;
    position: absolute;
}

.customer-account-index .page-title-wrapper {
    position: relative;
}
.customer-account-index .page-title{
  margin-top:30px;
  line-height:75px;
}

}
a.add-new-address{
    border-radius: 40px !important;
}

.checkout-index-index .opc-block-summary .title span, .checkout-index-index .opc-block-summary .items-in-cart > .title {
  color:#333333;

}
.checkout-index-index .opc-wrapper .form-login .fieldset .field .label, .checkout-index-index .opc-wrapper .form-login .fieldset .note, .catalog-product-view .product-options-wrapper .fieldset{
  color:#333333;
}
.checkout-index-index .opc-wrapper .fieldset, .customer-account-create .page-wrapper-typo3 .fieldset{
  color:#333333;
}
.checkout-index-index .fieldset > .field.required > .label:after, .fieldset > .fields > .field.required > .label:after, .checkout-index-index .fieldset > .field._required > .label:after, .checkout-index-index .fieldset > .fields > .field._required > .label:after {
    content: '*';
    color: #333333;
    font-size: 1.2rem;
    margin: 0 0 0 5px;
}
.customer-account-create .fieldset > .field.required > .label:after, .fieldset > .fields > .field.required > .label:after, .customer-account-create .fieldset > .field._required > .label:after, .customer-account-create .fieldset > .fields > .field._required > .label:after {
    content: '*';
    color: #333333;
    font-size: 1.2rem;
    margin: 0 0 0 5px;
}
@media only screen and (max-width: 479px){
.sub-brands.mobile.mobile ul {
    width: 100%;
    margin:0px auto; 
}
.sub-brands.mobile.mobile ul li .brand-link{
   margin-left:0px;
}

}
.checkout-cart-index .fieldset.coupon .button, .checkout-cart-index .fieldset.coupon .action.primary {
    padding: 5px 25px;
}
@media
only screen and (max-width: 1500px) {
.specs-table-container thead, tbody, th, td, tr {
    
  }
 .specs-table-container thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
.specs-table-container tr { border: 1px solid #ccc; }
 .specs-table-container td {
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 200px;
    margin-left: 150px;
  }
 .specs-table-container td:before {
    position: absolute;
    top: 12px;
    left: 6px;
    width: 200px;
    padding-right: 40px;
    white-space: nowrap;
    margin-left: -150px;
  }
  
}
.checkout-index-index .opc-block-summary {
    background: #f5f5f5;
    margin: 0px !important;
    padding: 22px 30px;
}
.opc-block-shipping-information .shipping-information-title .action-edit {
    top: 1px !important;
}
.checkout-index-index .modal-content {
    pointer-events: auto;
    background-color: #f5f5f5;
}

.totals-tax{
    display:none;
}
.checkout-index-index .table-checkout-shipping-method {
    width: 100%;
}

.account.customer-account-index.page-layout-2columns-left .columns, .account.sales-order-view.page-layout-2columns-left .columns,.account.customer-address-index.page-layout-2columns-left .columns,.account.customer-account-index.page-layout-2columns-left .columns{
    display: flex;
    -webkit-align-items: inherit;
    -ms-flex-align: inherit;
  }
  .account.customer-address-form.page-layout-2columns-left .columns{
    display: flex;
    -webkit-align-items: inherit;
    -ms-flex-align: inherit;
  }
  .account .columns{
    display: flex;
    -webkit-align-items: inherit;
    -ms-flex-align: inherit;
  }

  .customer-address-form .sidebar.sidebar-main {
    top:10px !important;
  }
  #additional-addresses-table .col {
    position: relative;
    padding: 10px 10px 10px 10px;
    display:table-cell;
    width: 20%
  }
  #my-rewardpoints-table .col, #my-loyalty-points-table .col {
    position: relative;
    padding: 10px 10px 10px 10px;
    display:table-cell;
    width: 20%
  }
  .data.table .col {
    position: relative;
    padding: 10px 10px 10px 10px;
    display:table-cell;
    width: 20%
  }
  .catalog-product-view .products-description-wrap{
    width:80% !important;
    margin-right: auto;
    margin-left:auto;

  }

  .catalogsearch-result-index .category-filtration .w-checkbox {
    padding-left: 0px !important; 
  }
  .page-products .add-to-cart-grid{
    opacity:1 !important;
  }

  .add-to-cart-grid-2{
    opacity: 2 !important;
  }
  .search-button-3.w-button {
    border-width: 0px !important;
    border-radius: 0px !important;
    height: 30px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: rgba(212, 212, 212, 0.7);
    font-family: Icofont, sans-serif;
    color: #1f2c3d;
    font-size: 16px;
    line-height: 14px;
    text-align: center;
    padding:10px 15px !important;
    box-shadow: none;
 }
 .search_form_mob .control{
  width:100%;

 }
  .search_form_mob  .search-autocomplete{
    margin-top: 0px !important;
    z-index: 99999;
}
.toolbar-products .pages {
    display: block !important;
    float: left;
    width: 45%;
    margin-bottom: 0px;
}
.toolbar {
    margin-top: 10px;
}
.category-filtration-div {
    width: 25% !important;
    float: left !important;
}
.tabs-holder.w-tabs{
    width: 75%;
    float: left;
    padding:20px;

}

.panel-container.video {
position: relative;
top: 0px;
display: block;
height: 100%;
}
.panel-container.video {
  /*min-height: 170px !important;*/
}

@media only screen and (max-width: 680px){
.nav-dropdown-link {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    float: left;
    background-color: rgba(9, 106, 208, 0.2);
    color: #fff;
}

.panel-container.video {
    min-height: 150px !important;
    height: auto !important;
    top: 0px !important;
}
.logo-navbar.white {
    width: 100px;
    padding-left: 5px;
    padding-top: 25px;
}
.logo-navbar.white {
    position: relative !important;
}
.nav-menu-container{
  height:150px !important;
  overflow-y: scroll !important;
  -webkit-overflow-scrolling:touch;
}
.bg_image_div {
      background-size: 100% auto !important;
      cursor: pointer !important;
      background-repeat: no-repeat;
}
.catalog-product-view .bg_image_div .image img{
    max-width: 100%;
    margin: 0px auto;
}
.catalog-product-view .ce-nowrap{
  overflow:auto !important;
}
.video-cta {
    position: unset !important;
    min-height: 50px !important;
}
.bg_image_div table p{
      word-break: break-word !important;
}
.panel-container.video {
    position: relative;
    top: -60px;
    display: block;
     margin-bottom: -10px !important;
}
.bg_image_div .image img{
    max-width: 30%;
    margin: 0px auto;
}
.row_background .bg_image_div .image img{
    max-width: 100%;
    margin: 0px auto;
}
.bg_image_div .ce-bodytext h4, bg_image_div .ce-bodytext h3{
    font-size: 12px;
    line-height: 10px;
}
 .maincontent-panel .half-title {
     
      padding: 0px 10px;
      font-size: 12px;
  }
  .maincontent-panel .half-title img {

    max-width: 30%;
    margin-top: -20px;

}
.maincontent-panel{
  min-height: 170px !important;
  }
  .maincontent-panel .half-title p {

    font-size: 12px;
    margin-top:-15px;
}

  .maincontent-panel .half-title {
      background-size: 100% auto !important;
      cursor: pointer !important;
      background-repeat: no-repeat;
      min-height: 170px !important;
  }
  .maincontent-panel .half-image-holder{
      background-size: 100% auto !important;
      cursor: pointer !important;
      background-repeat: no-repeat;
      min-height: 170px !important;

  }
  .catalog-category-view .filter-no-options .filter-content,.catalogsearch-result-index .filter-no-options .filter-content{
    margin-bottom: 45px;
  }
  .page-products .sorter {
    position: absolute;
    right: 10px;
    top: -45px !important;
    z-index: 1;
  }
  .sorter {
    float: left;
}

}
.catalog-product-view .product-addto-links{
    display:none;
}
.catalog-product-view .action.mailto.friend{
  display:none;
}

.page-with-filter .w-checkbox {
    display: block;
    margin-bottom: 5px;
    padding-left: 0px !important;
}

@media only screen and (min-width: 780px){

 
  .maincontent-panel .half-image-holder{
     
     
      min-height: 450px;

  }
  
  .ce-above .ce-gallery {
    margin-bottom: 10px;
    margin-top: 10px;

  }


}

@media only screen and (max-width: 680px){
  .cart.table-wrapper thead th {
    display: none !important;
  }
  .cart.table-wrapper .item .col.item {
      width: 100%;
  }
  .cart.table-wrapper .product-item-name {
      margin: 11px 0 5px;
  }
  .data.table .col {
      padding: 25px 10px 10px 10px;
      width: 10%;
  }
  .cart.main.actions .action.continue{
    margin-left:11px;
    font-size:12px;
    margin-right:10px;

  }
  .cart.main.actions .action.clear{
    font-size:11px;
    margin-right:10px;

  }
  .cart.main.actions .action.update{
    font-size:11px;
    margin-right:10px;

  }
  .opc-estimated-wrapper {
    margin: 0px;
  }
  checkout page styles
.page-wrapper-typo3 {
    overflow: hidden;
} 

li#shipping {
    margin: 10px;
}

.estimated-block {
    margin: 10px;
}
#my-loyalty-points-table thead th {
    display: none !important;
  }
#my-orders-table .col,#my-loyalty-points-table .col{
    display: table-row;
    width: 100%;
    margin: 0px;
    float: left;
}
#my-rewardpoints-table thead th, #my-loyalty-points-table thead th{
    display: none !important;
  }
#my-rewardpoints-table .col, #my-loyalty-points-table .col {
    display: inherit;
    width: 100%;
    margin: 0px;
   float: left;
   
}
.sales-order-history .page-title-wrapper, .wishlist-index-index .page-title-wrapper, .customer-address-index .page-title-wrapper,.customer-account-edit .page-title-wrapper, .review-customer-index .page-title-wrapper{
  margin-top:40px;
  margin-bottom: 10px;
}
.newsletter-manage-index .page-title-wrapper,.rewardpoints-points-index .page-title-wrapper,.rewardpoints-referral-index .page-title-wrapper{
   margin-top:40px;
  margin-bottom: 10px;
}
.form.form-edit-account,.form.form-newsletter-manage, #form-validate{
  margin:10px;
}
.rewardpoints-points-index .toolbar-amount {
    position: relative;
    text-align: center;
}
.ce-above .ce-bodytext {
    margin: 10px;
}
}
.product-options-bottom .rewardpoints-product-point-text{
  display:none;
}
.catalog-product-view .product-addto-links {
    display: none;
}

.checkout-cart-index.page-layout-1column
{
    font-family: Karla !important;
}
.checkout-cart-index.page-layout-1column .typo3_cart_checkout a {
   
    font-family: Karla !important;
}
.checkout-cart-index.page-layout-1column h1{

  font-family: Karla !important;
}
.typo3_cart_checkout, .typo3_checkout {
    margin-bottom: 40px !important;
}
.checkout-cart-index.page-layout-1column .block{
  padding:0px!important;
}

@media only screen and (min-width: 700px)  and (max-device-width: 1024px) {
  
  .checkout-cart-index.page-layout-1column .typo3_cart_checkout{
    margin:10px;
  }
}

@media only screen and (min-width: 700px) {
  .full-frame-video{
    width:100%;
    height:100%;
    min-height: 415px !important;

  }
.checkout-cart-index.page-layout-1column .data.table .col {
    width:100% !important;
  }
}
.checkout-cart-index.page-layout-1column .block.rewardpoints .content{

  color:#212529;
}
.box-tocart.update .action.tocart {
  margin-bottom: 0;
  margin-right: 1%;
  width: 100%;
}
.catalog-product-view .products-description-wrap{
  margin-bottom: 20px;
}
.catalog-product-view .review-area-product-page, .catalog-product-view .download-area-product-page{
  max-width: 1280px !important;
  margin: auto;
}
.catalog-product-view .review-area-product-page .block.review-list li, .catalog-product-view .review-area-product-page .review-form,.catalog-product-view .review-area-product-page .block.review-list, .download-area-product-page{
  color: #212529;
}
.download-area-product-page{
  border:0px solid #096ad0;
}

.catalog-product-view .review-area-product-page button.action.submit.primary {
    margin: 0px;
    width: 100%;
    padding: 10px 25px;
    font-size: 15px;
    line-height: 20px;
    background-color: #00b551;
    cursor: pointer;
    color:#FFFFFF;
    font-weight: bold;
}

@media only screen and (max-width: 340px) {
.abs-discount-block .block .content, .cart-summary .block .content, .paypal-review-discount .block .content, .cart-discount .block .content {
  padding:5px !important;
}
.checkout-cart-index .fieldset.coupon .action.primary {
    padding: 5px 20px;
}
}

.review-customer-view .customer-review.view,.review-customer-index .table-wrapper.reviews a,.catalog-product-view .products1-details-wrap li,.category-filtration-div .block.filter{
  color: #212529;
}

@media only screen and (max-width: 767px){
.category-filtration, .category-filtration-div {
    display: block !important;
}

.category-filtration-div {
    width: 100% !important;
    height: auto;
    float: left !important;
    padding:10px;
}
.filter-title {
  border-bottom: 0px !important
}
.catalogsearch-result-index .category-filtration-div .filter .filter-current {
  
    margin: 35px 10px 0 !important; 
}
.toolbar-amount {
    
    padding: 0px 0px !important;
   
}
.tabs-holder.w-tabs{
    width: 100% !important;
    

}
.catalog-product-view .review-area-product-page, .catalog-product-view .download-area-product-page{
  margin: 0;
}

}
.catalogsearch-result-index .category-filtration-div, .catalog-category-view .category-filtration-div{
  margin-top:50px;
}

@media only screen and (max-width:640px){
/*.page-products .sorter {
    right: 55px;
}*/
.catalog-category-view .filter-title strong {
  
    top: 0px !important;
}
.pages .pages-items {
   
    padding: 2px 20px 10px 10px !important;
    
}
.filter.active .filter-subtitle{
    color: #FFFFFF !important;
}
.filter.active .filter-title strong::after{
  color:#FFFFFF !important;
}
.catalog-product-view .download-area-product-page .downloads-item {
    margin-top: 5px;
}
}

.catalog-category-view .price-box .old-price .price-wrapper .price, .catalogsearch-result-index .price-box .old-price .price-wrapper .price{ 
    text-decoration: line-through !important;
}

.catalog-category-view .price-grid-products.configurable .carousel-price .price-label, .catalogsearch-result-index .price-grid-products.configurable .carousel-price .price-label{
  display:none;
}
.catalog-category-view .price-grid-products.simple .carousel-price .price-label, .catalogsearch-result-index .price-grid-products.simple.carousel-price .price-label{
  display:block;
}
.update_cart_button, .update_cart_button:hover {
   
    font-family: Karla !important;
}
@media only screen and (min-width:700px){
  .catalog-product-view .products1-actions-wrap .towishlist {
      margin-top: 0px !important;
  }
}

.product-attachment-container{
  font-family: Karla;
}
.catalog-product-view .download-area-product-page {
    max-width: 1320px !important;
    margin: 10px auto;
}
.catalog-product-view .download-area-product-page .downloads-item .item-info{
        padding-top:10px;
        width:25%;
}
.catalog-product-view .download-area-product-page .downloads-item .item-link{
        padding-top:10px;
        width:40%;
}
.catalog-product-view .download-area-product-page .downloads-item{
        width:100%;
        border-bottom: 1px solid #cccccc;
}
.catalog-product-view .download-area-product-page .section-title{
  margin-top:10px;
}
.catalog-product-view .download-area-product-page .downloads-item .item-link a{
 
  color: #ff6680;
}
.checkout-index-index .minicart-items .product-item{
    color: #212529 !important;
}
.opc-wrapper .shipping-address-item {
  font-family: Karla !important;
}
.opc-block-summary{
  font-family: Karla !important;
}
.checkout-shipping-method, .new-address-popup, .checkout-shipping-address, .checkout-container{
  font-family: Karla !important;
}
.table-checkout-shipping-method, .checkout-shipping-method, .shipping-address-items, .estimated-block, .opc-block-shipping-information{
   color: #212529 !important;
}
@media only screen and (max-width: 767px){
  #checkout-step-shipping_method .actions-toolbar{
    width:100%;
  }
  #checkout-step-shipping_method .button.action.continue.primary{
     width:20%;
  }
  .checkout-shipping-method .actions-toolbar > .primary {
    float:left;
    margin: 10px auto;
    width: 100%;
  }
  .checkout-index-index .action.login.primary{
    width:50%;
  }
  .checkout-index-index .action.primary.checkout{
    width:50%;
  }
}
.cart-container .form-cart .actions.main .clear, .cart-container .form-cart .actions.main .continue, .checkout.methods.items.checkout-methods-items .action.primary.checkout span{
  font-family: Karla !important;
}
@media only screen and (min-width: 700px)  and (max-device-width: 1024px) {

.html-embed.w-embed{
  margin-left:10px;
  margin-right:10px;
}
.checkout-shipping-method{
    margin-left:10px !important;
  }
  .checkout-container {
    
    margin-left:10px !important;
    margin-right:10px !important;
    
  }
}
.checkout-payment-method .payment-option-title .action-toggle, .opc-progress-bar-item._complete span, .checkout-agreement.field.choice.required .action.action-show span{
  color: #333333 !important;
}
@media only screen and (max-device-width: 700px) {
  
  .opc-wrapper .form-login, .opc-wrapper .form-shipping-address, .opc-wrapper .methods-shipping, .opc-estimated-wrapper, .checkout-shipping-method {
    
    margin-left:10px !important;
    margin-right:10px !important;
    
  }
  #checkout-step-payment{
    margin-left:10px !important;
    margin-right:10px !important;
  } 
  .modal-popup.modal-slide._inner-scroll .modal-inner-wrap{
    position:absolute;
    top:70px !important;
    height: 100%;
  }
  .modal-popup.modal-slide {
    left: 10px !important;
    right: 10px !important;
}

}
.checkout-container .opc-wrapper a {
    font-family: Karla !important;
}
.checkout-container .opc-wrapper a:hover {
    text-decoration:none;
    font-family: Karla !important;
     color: #ff6680;

}
@media only screen and (min-device-width: 700px) {

.checkout-index-index .modal-popup .modal-inner-wrap {
  top:70px;
  }
  .catalog-product-view .spec-area-product-page {
    max-width: 1320px !important;
    margin: 10px auto;
   
  }
}
@media only screen and (min-device-width: 700px) {
  .catalog-product-view .spec-area-product-page {
    margin: 10px auto;
   
  }
}
.checkout-agreements-item-content{
  color: #333333 !important;
}
.checkout-onepage-success .page-title-wrapper .page-title span{
    color: #333333 !important;
}
.customer-account-forgotpassword label span, .customer-account-login label span, .customer-account-edit label span{
  color:#333333 !important;
}
.customer-account-forgotpassword .control, .customer-account-login .control, .customer-account-edit .control, .customer-address-form .control{

   color:#333333 !important;
}
.customer-account-index .block-content,.customer-address-index .block-content ,.customer-address-form .block-content,.form-address-edit,.sales-order-view .block-content{
  color:#333333 !important;
}
.customer-account-index .block-content a,.customer-account-index .block-content a:hover,.customer-account-index .block-content a:visited{
  color:#fe0000 !important;
}
.sales-order-history .table-wrapper a,.sales-order-history .table-wrapper a:hover,.sales-order-history .table-wrapper a:visited{
  color:#fe0000 !important;
}
#additional-addresses-table a,#additional-addresses-table a:hover, #additional-addresses-table a:visited{
  color:#fe0000 !important;
}
.sales-order-view .page-title-wrapper{
  color:#333333 !important;
}
.order-products-toolbar.toolbar.bottom ,.products-reviews-toolbar.bottom, .toolbar.wishlist-toolbar,.actions-toolbar{
  color:#333333 !important;
}
@media only screen and (max-device-width: 700px) {
.block.block-collapsible-nav {
    padding: 25px;
    margin-top: 60px;
    margin-bottom: 20px;
    position: absolute;
    width:100% !important;
}
.order-title{
  color:#333333 !important;
}
.sales-order-view .page-title-wrapper{
  padding-top:35px;
}
}
.title.block-collapsible-nav-title{
  color:#333333 !important;
}
@media only screen and (max-width: 680px) { 
  #my-reviews-table thead{
    display:none;
  }
  #my-reviews-table .col,#my-loyalty-points-table .col{
    display: table-row;
    width: 100%;
    margin: 0px;
    float: left;
}
  #additional-addresses-table thead{
    display:none;
  }

  #additional-addresses-table .col{
    display: block;
    width: 100%;
    margin: 0px;
    float: left;
  }
  .customer-address-form .sidebar.sidebar-main {
    position: absolute;
    width: 100%;
  }
  .customer-address-form .column.main.typo3-column{
      padding-top:75px;

  }
  .catalog-category-view .filter .filter-current,.catalogsearch-result-index .filter .filter-current {

    margin: 40px -13px !important;

}
}
.catalog-category-view .tab-link-2.w-inline-block.w-tab-link.w--current,.catalogsearch-result-index .tab-link-2.w-inline-block.w-tab-link.w--current{
  border-bottom: 2px solid #ffff;
}
.toolbar-sorter.sorter{
   color:#333333 !important;
   font-family: Karla !important;
}
.block-actions.filter-actions a,.block-actions.filter-actions a:hover, .block-actions.filter-actions a:visited{
   color:#fe0000 !important;
}

@media only screen and (max-width: 991px) { 
  .country-switcher.mobile {
       display: flex !important; 
      -webkit-align-self: stretch;
      -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  }
  .dropdown-lang__wrap {
    padding: 0px 0px !important;
    margin: 0px !important;
  }
}

.pages a.page, .pages a.page:visited,.pages a.page:hover {
     color: #ff6680 !important;
}

.block-bundle-summary,.bundle-options-wrapper{
  color:#333333 !important;
   font-family: Karla !important;
}
.products2-actions-wrap .action.back.customization{
  color:#333333 !important;
}
#bundle-slide {

    margin: 0px;
    width: 100%;
    padding: 10px 25px;
    font-size: 15px;
    line-height: 20px;
    background-color: #00b551;
    cursor: pointer;

}

@media only screen and (min-width: 991px) { 
.products2-actions-wrap {

   
    display: flex;
    padding-top: 10px;
    max-width: 1230px;

  min-height: 200px;
    width: 90%;
    margin-right: auto;
  margin-left: auto;

}
}
@media only screen and (max-width: 991px) { 
  .products2-actions-wrap {

   
    display: flex;
    padding-top: 10px;
    
    
    width: 90%;
   margin-right: auto;

margin-left: auto;

}


}
@media only screen and (max-width: 760px) { 
  .title.block-collapsible-nav-title {
    color: #fff !important;
  }
  .product-details-container {
      margin-top: 15px;
  }
}

.mypentax_gal_brand_name{
  font-weight: bold;
    font-size: 35px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 15px;
}
.catalog-product-view .product-social-links{
  color:#333333 !important;
}

@media only screen and (min-width: 700px)  and (max-device-width: 1023px) {
  .w-col-stack {
      width: 50% !important;
      left: auto;
      right: auto;

  }
  .miniheader{
     width: 70% !important;
     margin:auto;
  }
  .sub-brands{
    width: 70% !important;
    margin:auto;

  }
}
.form .fieldset .label{
  font-size: 16px !important;
}

@media only screen and (max-width: 479px){
  .product-link-blocks {
    padding: 10px !important;
  }

}
@media only screen and (max-width: 350px){
  .brand-link{
      width: 75px !important;
      margin-left: 1px !important;
      margin-right: 1px !important;
      background-size: 70px !important;
  }
  a.brand-link.w-inline-block.Theta {
    width: 75px !important;
    height: 30px !important;
    margin-right: 1px !important;
    margin-left: 1px!important;
    background-size: 75px !important;
    
  }

  a.brand-link.w-inline-block.GR {
    width: 40px !important;;
    height: 30px !important;;
    background-size: 50px !important;
    
  }

  a.brand-link.w-inline-block.WG-Series {
    width: 50px !important;
    height: 30px !important;
    background-size: 55px !important;
    
  }

  a.brand-link.w-inline-block.G {
    width: 50px !important;
    background-size: 90% !important;
   
  }
}
body { font-size: 16px; }
input, select { font-size: 100%; }
/*** iPhone and iOS Form Input Zoom Fixes ***/
/* Fix Input Zoom on devices older than iPhone 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6, iPhone 6s, iPhone 7  */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus, iPhone 8, iPhone X, XS, XS Max  */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}
.page-main-typo3 .page.messages{
  z-index: 999;
  position: relative;
}

select.super-attribute-select {

    width: 165px !important;

}

@media only screen and (min-width: 768px) {
  .search.results .tab-2.w-tab-pane{
    width:100% !important;
  }
}
.bundle-options-container{
  width:100% !important;
}
.new-tile .text-block-4 {
    text-transform: uppercase;
}
.title-product-grid {
	height: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .add-to-cart-grid-2 {
	right: 0px !important;
	margin-right: 0px !important;
	padding-right: 0px !important;
}
}
